<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<item>
<title>Fox Sports 1 Vietnam</title>
<link>https://livecdn.fptplay.net/qnetlive/foxsports_2000.stream/playlist.m3u8|User-Agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.83 Safari/537.36</link>
<thumbnail>https://i.postimg.cc/gJN9ZGg3/fox-sports.jpg</thumbnail>
<fanart>https://i.postimg.cc/dQLNBR1b/fanart.jpg</fanart>
</item>

<item>
<title>Fox Sports 2 Vietnam</title>
<link>https://livecdn.fptplay.net/qnetlive/foxsports2_2000.stream/chunklist.m3u8|User-Agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.83 Safari/537.36</link>
<thumbnail>https://i.postimg.cc/gJN9ZGg3/fox-sports.jpg</thumbnail>
<fanart>https://i.postimg.cc/dQLNBR1b/fanart.jpg</fanart>
</item>

<item>
<title>Fox Sports 3 Vietnam</title>
<link>https://livecdn.fptplay.net/qnetlive/foxsports3_2000.stream/playlist.m3u8|User-Agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.83 Safari/537.36</link>
<thumbnail>https://i.postimg.cc/gJN9ZGg3/fox-sports.jpg</thumbnail>
<fanart>https://i.postimg.cc/dQLNBR1b/fanart.jpg</fanart>
</item>
